Author Topic: Jessie & Xenial for SD, SATA or NAND with hotspot & BT - upd. 23.6.2017  (Read 506537 times)

Offline slovenia

  • Hero Member
  • *****
  • Posts: 502
  • Karma: +47/-0
    • View Profile
v5.30 / 14.06.2017

- mainline kernel updated to 4.11
- mainline u-boot updated to v2017.05
- Firefox was replaced with Chromium (desktop images)
- sunxi mainline configuration: added Device Tree overlays support (new images only)
- sunxi mainline configuration: added armbian-add-overlay helper for compiling and activating DT overlays (new images only)
- log2ram: fixed saving /var/log contents on shutdown
- new hardware support (stable/supported images): Xunlong Orange Pi Zero Plus 2 (H3), ASUS TinkerBoard, MiQi
- reworked package updates MOTD script to speed up the login process
- added config file /etc/default/armbian-motd for disabling MOTD components
- added armbian-config dialog-based configuration program (WIP)
- Banana Pi M2: fixed HDMI video output
- Clearfog: adjusted temperature readout
- i.MX6 mainline: enabled support for HDMI audio and PCIe bus
Debian and Ubuntu images with kernel 3.4.110, 4.3.3, 4.4
http://www.armbian.com

Offline slovenia

  • Hero Member
  • *****
  • Posts: 502
  • Karma: +47/-0
    • View Profile
Re: Jessie & Xenial for SD, SATA or NAND with hotspot & BT - upd. 23.6.2017
« Reply #1201 on: June 25, 2017, 12:56:24 am »
v5.32 / 23.06.2017

bugfix release due to broken crypto functions on kernel 4.11.x
https://forum.armbian.com/index.php?/topic/4556-partial-bugfix-update/
Debian and Ubuntu images with kernel 3.4.110, 4.3.3, 4.4
http://www.armbian.com

Offline Foorez

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Re: Jessie & Xenial for SD, SATA or NAND with hotspot & BT - upd. 23.6.2017
« Reply #1202 on: September 16, 2017, 04:12:40 am »
I have problem with amule. Amule crash the system after 30/60 days
Linux cubietruck 3.4.113-sun7i #23 SMP PREEMPT Wed Jun 14 23:57:45 CEST 2017 armv7l GNU/Linux
aMuleD 2.3.2 compiled with wxBase(GTK2) v3.0.2 and Boost 1.55 (OS: Linux)
$ cat /etc/debian_version
8.9
I want upgrade or install debian stretch on cubietruck v.3.

please help me